.widget{display:inline}
.widget-title,.jcarousel-title{font:400 20px Oswald,Arial;color:#393939;margin:0 0 20px;text-align:center;text-transform:uppercase}
.widget .widget-title h2{font:20px Oswald,Arial}
.cms-home .col1-layout .widget .widget-products,.cms-index-index .col1-layout .widget .widget-products{margin:0 0 20px}
.widget .products-grid{background:none;list-style:none;margin-bottom:25px;padding:20px}
.widget .products-grid p,.widget .products-list p{margin-bottom:0}
.widget .products-list{list-style:none;margin-bottom:0;padding-left:0}
.widget .add-to-links{list-style:none;padding-left:0;margin:5px 0}
.widget-banner{clear:both;display:block;width:100%;overflow:hidden;text-align:center}
.widget-banner ul{list-style:none;padding:0;margin:0}
.widget-banner li{margin:0 0 25px}
.cms-learning-center .widget-banner li,.top-container .widget-banner li,.footer-before-container .widget-banner li{margin:0}
.widget-banner-inline{display:block;clear:both;padding:7px 0;text-align:center}
.widget-banner-inline ul,.widget-banner-inline li{display:inline}
.widget-banner-inline li{margin:0 3px}
.widget-banner-inline li img{vertical-align:middle}
.widget-new-products{display:block}
.checkout-cart-index .col1-layout .widget-new-products{display:block;padding:0 20px}
.widget-viewed{display:block}
.checkout-cart-index .col1-layout .widget-viewed{display:block;padding:0 20px}
.widget-compared{display:block;margin:10px 0}
.checkout-cart-index .col1-layout .widget-compared{display:block;padding:0 20px}
.widget-events{display:block!important}
.top-container .widget-product-link,.top-container .widget-category-link,.top-container .widget-cms-link,.top-container .widget-hierarchy-link{display:block;border-bottom:1px solid #e2e2e2;margin:7px 0}
.top-container .widget-product-link a,.top-container .widget-category-link a,.top-container .widget-cms-link a,.top-container .widget-hierarchy-link a{display:block;padding:12px;background:#fff url(../images/bkg_widget-links.gif) 0 100% repeat-x;border:1px solid #cfcfcf;text-align:center;font:bold 15px/1.25 Arial,Helvetica,sans-serif}
.top-container .widget-product-link a:hover,.top-container .widget-category-link a:hover,.top-container .widget-cms-link a:hover,.top-container .widget-hierarchy-link a:hover{color:#d53c00}
.footer-before-container .widget-product-link,.footer-before-container .widget-category-link,.footer-before-container .widget-cms-link,.footer-before-container .widget-hierarchy-link{display:block;border-bottom:1px solid #e2e2e2;margin:7px 0}
.footer-before-container .widget-product-link a,.footer-before-container .widget-category-link a,.footer-before-container .widget-cms-link a,.footer-before-container .widget-hierarchy-link a{display:block;padding:10px 12px;background:#fff url(../images/bkg_widget-links.gif) 0 100% repeat-x;border:1px solid #cfcfcf;text-align:center;font:bold 15px/1.25 Arial,Helvetica,sans-serif;cursor:pointer}
.footer-before-container .widget-product-link a:hover,.footer-before-container .widget-category-link a:hover,.footer-before-container .widget-cms-link a:hover,.footer-before-container .widget-hierarchy-link a:hover{color:#d53c00}
.widget-product-link-inline{display:inline}
.col-main .widget-product-link{display:block;text-align:right;margin:7px 0}
.col-main .widget-product-link a{background:url(//woodstream.scene7.com/is/image/woodstream/terro-gray-arrows-right?fmt=png-alpha) 100% 4px no-repeat;padding-right:15px}
.sidebar .widget-product-link{display:block;margin:10px 0;padding:0 17px}
.sidebar .widget-product-link a{background:url(//woodstream.scene7.com/is/image/woodstream/terro-gray-arrows-right?fmt=png-alpha) 100% 4px no-repeat;padding:0 15px 0 0}
.widget-category-link-inline{display:inline}
.top-container .widget-category-link{border-bottom:0}
.top-container .widget-category-link a{background-image:url(../images/bkg_widget-links2.gif)}
.col-main .widget-category-link{display:block;text-align:right;margin:7px 0}
.col-main .widget-category-link a{background:url(//woodstream.scene7.com/is/image/woodstream/terro-gray-arrows-right?fmt=png-alpha) 100% 4px no-repeat;padding-right:15px}
.sidebar .widget-category-link{display:block;margin:10px 0;padding:0 17px}
.sidebar .widget-category-link a{background:url(//woodstream.scene7.com/is/image/woodstream/terro-gray-arrows-right?fmt=png-alpha) 100% 4px no-repeat;padding:0 15px 0 0}
.widget-cms-link-inline{display:inline}
.col-main .widget-cms-link{display:block;text-align:right;margin:7px 0}
.col-main .widget-cms-link a{background:url(//woodstream.scene7.com/is/image/woodstream/terro-gray-arrows-right?fmt=png-alpha) 100% 4px no-repeat;padding-right:15px}
.sidebar .widget-cms-link,.sidebar span.widget{display:block;margin:0 0 5px}
.sidebar .widget-cms-link a,.sidebar span.widget a{font:700 12px/18px arial;background:url(//woodstream.scene7.com/is/image/woodstream/terro-gray-arrows-right?fmt=png-alpha) 100% 4px no-repeat;padding-right:15px;margin:0 0 3px}
.widget-cms-hierarchy-link-inline{display:inline}
.col-main .widget-cms-hierarchy-link{display:block;text-align:right;margin:7px 0}
.col-main .widget-cms-hierarchy-link a{background:url(//woodstream.scene7.com/is/image/woodstream/terro-gray-arrows-right?fmt=png-alpha) 100% 4px no-repeat;padding-right:15px}
.sidebar .widget-cms-hierarchy-link{display:block;margin:10px 0;padding:0 17px}
.sidebar .widget-cms-hierarchy-link a{background:url(//woodstream.scene7.com/is/image/woodstream/terro-gray-arrows-right?fmt=png-alpha) 100% 4px no-repeat;padding:0 15px 0 0}
.widget .widget-products .products-grid,.category-products .widget-products .products-grid{margin:0;padding:20px 20px 0;background:none}
.sidebar .widget .widget-products .products-grid{padding:20px 0 0}
.sidebar .widget  .widget-products .products-grid li.item{border-right:0}
.widget-products .jcarousel-skin-tango .jcarousel-container-horizontal{width:659px;border:0;margin:0;padding:20px 20px 0}
.twoColumnMoreThanTwoProduct .jcarousel-skin-tango .jcarousel-container-horizontal{width:428px}
.oneColumnMoreThanFourProduct .jcarousel-skin-tango .jcarousel-container-horizontal{width:888px}